/* Desktop-specific styles 
@media screen and (min-width: 768px) {
	html {
		font-size: 14px !important;
	}
}
*/

html {
	font-size: 14px !important;
}
	

body.home main {
	padding: 5rem 0 !important;
}

#header00 {
	width: 100%;
	height: 100%;
	object-fit: cover; 
	filter: blur(8px); 
	transform: scale(1.1);
}

#head-left {
	position:absolute;
	left:0;
	top: calc(1rem + 2px);
	z-index:2;
	height: 5rem !important;
}

#head-left #logo {
	display:inline-block;
	width:14rem;
	position:Relative;
	top:0;
	margin-left:0;
}

#head #head-left #head-socials {
	display:inline-block;
	margin: 1.1rem 1.5rem 0 2.5rem;
	vertical-align:top;
}

#head-right {
	position:relative;  /* for desktop a must */
	display:block;
}

.nav-socials a {
	background-size: 22px;
	margin-left: 0.1rem;
}
/*
.g12.nomargins.row-items-2 + .g12.nomargins.no-row-title,
.g12.nomargins.row-items-3 + .g12.nomargins.no-row-title,
.g12.nomargins.row-items-6 + .g12.nomargins.no-row-title {
	margin-top: -3rem;
	overflow:hidden;
}
*/


body .site.full {
	padding:0 1rem;
}



body .col.d_2 .card .card-title,
body .col.d_3 .card .card-title,
/* .col.d_6 .card:not(.fake-card) .card-title, */
body .col.d_7 main .col.d_4 .card:not(.fake-card) .card-title,
body .sidebar-g12 .col.d_6 .card:not(.fake-card) .card-title,
body .parent-split.g12 .col .col.d_6 .card-title,
body .archive article main .col.d_4 .card:not(.fake-card) .card-title {
	-webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    white-space: normal;
	overflow:hidden;
	
	font-size:1.48rem;
	line-height: 1.2;
	height: 7.2rem;
	
}

body .col.d_4 > .card .card-title,
body .col.d_4 > article > .card .card-title {
	-webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    white-space: normal;
	overflow:hidden;
	font-size:1.82rem;
	line-height: 2.32rem;
	height: 4.64rem;
}

body .col.d_6 > .card .card-title,
body .col.d_6 > article > .card .card-title {
	-webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    white-space: normal;
	overflow:hidden;
	font-size:1.82rem;
	
	height: 4.64rem;
}

.col .card .card-date {
	font-size: 0.86rem;
}

.card.fake-card .card-title {
	-webkit-line-clamp: 2 !important;
	height:3.6rem !important;
}

.card.fake-card p {
	margin:0;
	/* desktop */
	font-size: 1rem;
	line-height: 1.5rem;
}
/*
.g12.nomargins.row-items-2 + .g12.nomargins.no-row-title {
	margin-top: -3rem;
}
*/


body .nav-toggle-label {
	display:none;
}


body #logo {
		max-height:4.5rem;
	}

body .main-nav {
		display: block;
	}
/*
	.main-nav > ul {
		display: flex;
		gap: 1rem;
	}
*/
body .submenu-label {
		display: none;
	}

	/* Hover effects for desktop */
body .main-nav li:hover > .submenu-level1,
	body .main-nav li:hover > .submenu-level2 {
		display: block;
		position: absolute;
		/* left: 0; */
		top: 100%;
		width: 22rem;
		left: calc(33% - 9.5rem);
	}

body .submenu-level1 li:hover > .submenu-level2 {
		left: 100%;
		top: 0;
	}


body .main-nav {
	text-align:center;
}

body .main-nav li {
	display:inline-block;
	padding-top:2.5rem;
}

body .main-nav li a { 
	padding: 0.6rem 1.2rem;
	font-size:1.125rem;
	border:none;
	min-height:initial;
	line-height: 1;
	border-radius: 5rem;
	
	margin-bottom: 2.2rem;
}

body #head .main-nav > ul > li > a {
	transition: all 320ms linear;
}

body .main-nav li li {
	display:block;
	padding:0;
}

body #head .main-nav ul li ul li a {
	margin:0;
	padding:0;
	border-radius:0;
	font-size:1.25rem;
	line-height:4.2rem;
	border-bottom: 1px solid #ccdff4;
}

body #head .main-nav > ul > li >a:hover {
	opacity:.7;
}

body #head-right .secondary-nav {
	float:right;
	margin-top:-4.85rem;
	padding-right:0;
}

body #head-right .secondary-nav ul li {
	display: inline;
	line-height: 1.5rem;
}

body #head-right{
	display:block;
	height:auto;
}

body #head-right .secondary-nav ul li a {
	display:inline-block;
	padding-top:0.5rem;
	padding-bottom:0.5rem;
	width:auto;
	transition: all 320ms linear;
}

body #head-right .secondary-nav ul li a:hover {
	opacity:.7;
}




/* home */
body #home-partners .col a {
	margin-bottom: 2rem;
}


body.archive .col.other-posts {
	margin-top:1rem;
}


/* PAGINATION */

body .pagination {
	clear:both;
	margin: 2rem 0;
	text-align:left;
}

body .page-numbers {
	font-size: 1.48rem;
	width: 2.5rem;
	height: 2.5rem;
	line-height:2.5rem;
	margin: 0 2rem !important;
}





body .download-link {
	font-size: 1.45rem;
	border-radius: 2rem;
	display:inline-block;
	padding-right: 4rem;
	height:3.6rem;
	line-height:3.6rem;
	margin-bottom:0;
}

body .download-link:after {
	width:2.6rem;
	height:2.6rem;
	border-radius:2rem;
	background-size: 1.45rem auto;

	right:.5rem;
	top:.4rem;
}



/* DEV ONLY TEMP */
.sub-menu {
	display:none;
}
